.version.reparacion_de_refrigeradores_en_xochimilco__55__2158_6633 /* version checker */
{
	color: #00001F;
	background-color: #5E311F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu4255
{
	width: 0.01px;
	margin-left: -100px;
}

#u4255
{
	z-index: 2;
	height: 550px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-reparacion-y-mantenimiento-de-refrigeradores-en-la-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u4255-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 550px;
}

#u4232
{
	z-index: 3;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u4232-bw
{
	z-index: 3;
	height: 100px;
}

#u4218
{
	z-index: 4;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u4502-4
{
	z-index: 164;
	width: 296px;
	min-height: 25px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #1B1464;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u4502-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 296px;
	margin: 39px -10000px 0px 0px;
}

#u4503-9
{
	z-index: 168;
	width: 305px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 795px;
}

#u4503-2
{
	line-height: 14px;
	padding-top: 5px;
	font-weight: bold;
}

#u4503-5
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4503-3
{
	line-height: 14px;
}

#u4503-4
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u4503-7
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
}

#pu4264-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u4264-4
{
	z-index: 142;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u4264-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u4261-4
{
	z-index: 146;
	width: 236px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u4261-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 236px;
	margin: 0px -10000px 0px 0px;
}

#u4223-4
{
	z-index: 150;
	width: 233px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 528px;
}

#u4223-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 233px;
	margin: 1px -10000px 0px 0px;
}

#u4217-4
{
	z-index: 154;
	width: 201px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u4217-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u4264-4:hover p,#u4261-4:hover p,#u4223-4:hover p,#u4217-4:hover p
{
	font-weight: bold;
	font-style: italic;
}

#u4229-4
{
	z-index: 6;
	width: 1000px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 40px;
	position: relative;
}

#u4229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 1000px;
	margin: 40px 0px 0px;
}

#u4229-4:hover p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

#u4257
{
	z-index: 158;
	width: 1000px;
	height: 5px;
	background-color: #1B1464;
	margin-top: 15px;
	position: relative;
}

#u4589-24
{
	z-index: 177;
	width: 1000px;
	min-height: 299px;
	background-color: transparent;
	color: #000000;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	margin-top: 22px;
	position: relative;
}

#u4589-24:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 299px;
	width: 1000px;
	margin: 22px 0px 0px;
}

#u4589-24:hover p
{
	color: #333333;
	visibility: inherit;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}

#u4225
{
	z-index: 10;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u4225-bw
{
	z-index: 10;
	margin-top: 23px;
	height: 400px;
}

#pu4226
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 46px;
}

#u4226
{
	z-index: 11;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4221
{
	z-index: 15;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u4231-14
{
	z-index: 19;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u4215-14
{
	z-index: 33;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu4258
{
	width: 0.01px;
	margin-left: 190px;
}

#u4258
{
	z-index: 13;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4269
{
	z-index: 17;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu4231-14,#pu4230-14
{
	width: 0.01px;
}

#u4230-14
{
	z-index: 47;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u4262-14
{
	z-index: 61;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u4231-14:hover,#u4215-14:hover,#u4230-14:hover,#u4262-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	width: 500px;
	margin: 0px -10000px 0px 0px;
}

#u4502-4:hover p,#u4231-14:hover p,#u4231-14:hover span,#u4215-14:hover p,#u4215-14:hover span,#u4230-14:hover p,#u4230-14:hover span,#u4262-14:hover p,#u4262-14:hover span
{
	font-style: italic;
}

#u4231-4,#u4231-6,#u4231-8,#u4215-4,#u4215-6,#u4215-8,#u4230-4,#u4230-6,#u4230-8,#u4262-4,#u4262-6,#u4262-8
{
	font-size: 16px;
}

#u4266
{
	z-index: 75;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u4266-bw
{
	z-index: 75;
	margin-top: 40px;
	height: 400px;
}

#u4220-5
{
	z-index: 159;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 24px;
	position: relative;
}

#u4220-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 24px 0px 0px;
}

#u4265
{
	z-index: 78;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	position: relative;
}

#widgetu4234
{
	z-index: 79;
	width: 0.01px;
	height: 429px;
	margin-left: 300px;
	margin-top: 35px;
	position: relative;
}

#widgetu4246
{
	z-index: 80;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu4246.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u4247-4
{
	z-index: 81;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu4246.non-empty-st #u4247-4
{
	background-color: #FFFFFF;
}

#widgetu4246:hover #u4247-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4246.focus-st #u4247-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4246.non-empty-st #u4247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4246:hover #u4247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4246.focus-st #u4247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4242
{
	z-index: 85;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu4242.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u4245-4
{
	z-index: 86;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu4242.non-empty-st #u4245-4
{
	background-color: #FFFFFF;
}

#widgetu4242:hover #u4245-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4242.focus-st #u4245-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4242.non-empty-st #u4245-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4242:hover #u4245-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4242.focus-st #u4245-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u4241-4
{
	z-index: 90;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu4234.frm-sub-st #u4241-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4240-4
{
	z-index: 94;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu4234.frm-subm-err-st #u4240-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4239-4
{
	z-index: 98;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu4234.frm-sub-st #u4241-4,#widgetu4234.frm-subm-err-st #u4240-4,#widgetu4234.frm-subm-ok-st #u4239-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4234.frm-subm-ok-st #u4239-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4254-17
{
	z-index: 102;
	min-height: 31px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	background: transparent url("../images/u4254-17.png") no-repeat 0px 0px;
}

#u4254-17:hover
{
	background: transparent url("../images/u4254-17-r.png") no-repeat 0px 0px;
}

#u4254-17:active
{
	background: transparent url("../images/u4254-17-m.png") no-repeat 0px 0px;
}

#widgetu4234.frm-sub-st #u4254-17
{
	background: transparent url("../images/u4254-17-fs.png") no-repeat 0px 0px;
}

#widgetu4235
{
	z-index: 119;
	width: 402px;
	height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu4235.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 102px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u4237-4
{
	z-index: 120;
	width: 388px;
	min-height: 88px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu4235.non-empty-st #u4237-4
{
	background-color: #FFFFFF;
}

#widgetu4235:hover #u4237-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4235.focus-st #u4237-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4235.fld-err-st #u4237-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4235.non-empty-st #u4237-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4235:hover #u4237-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4235.focus-st #u4237-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4235_input,#widgetu4235_prompt
{
	width: 388px;
	min-height: 88px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu4250
{
	z-index: 124;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: -1px;
}

#widgetu4250.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 162px -10000px 0px 0px;
}

#u4253-4
{
	z-index: 125;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu4250.non-empty-st #u4253-4
{
	background-color: #FFFFFF;
}

#widgetu4250:hover #u4253-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4250.focus-st #u4253-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4246.fld-err-st #u4247-4,#widgetu4242.fld-err-st #u4245-4,#widgetu4250.fld-err-st #u4253-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4250.non-empty-st #u4253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4250:hover #u4253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4250.focus-st #u4253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4246.fld-err-st #u4247-4 *,#widgetu4242.fld-err-st #u4245-4 *,#widgetu4235.fld-err-st #u4237-4 *,#widgetu4250.fld-err-st #u4253-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4246_input,#widgetu4246_prompt,#widgetu4242_input,#widgetu4242_prompt,#widgetu4250_input,#widgetu4250_prompt
{
	width: 388px;
	min-height: 48px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu4246:hover #widgetu4246_input,#widgetu4246.focus-st #widgetu4246_input,#widgetu4246.fld-err-st #widgetu4246_input,#widgetu4246:hover #widgetu4246_prompt,#widgetu4246.focus-st #widgetu4246_prompt,#widgetu4246.fld-err-st #widgetu4246_prompt,#widgetu4242:hover #widgetu4242_input,#widgetu4242.focus-st #widgetu4242_input,#widgetu4242.fld-err-st #widgetu4242_input,#widgetu4242:hover #widgetu4242_prompt,#widgetu4242.focus-st #widgetu4242_prompt,#widgetu4242.fld-err-st #widgetu4242_prompt,#widgetu4235:hover #widgetu4235_input,#widgetu4235.focus-st #widgetu4235_input,#widgetu4235.fld-err-st #widgetu4235_input,#widgetu4235:hover #widgetu4235_prompt,#widgetu4235.focus-st #widgetu4235_prompt,#widgetu4235.fld-err-st #widgetu4235_prompt,#widgetu4250:hover #widgetu4250_input,#widgetu4250.focus-st #widgetu4250_input,#widgetu4250.fld-err-st #widgetu4250_input,#widgetu4250:hover #widgetu4250_prompt,#widgetu4250.focus-st #widgetu4250_prompt,#widgetu4250.fld-err-st #widgetu4250_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu4246.non-empty-st #widgetu4246_prompt,#widgetu4242.non-empty-st #widgetu4242_prompt,#widgetu4235.non-empty-st #widgetu4235_prompt,#widgetu4250.non-empty-st #widgetu4250_prompt
{
	visibility: hidden;
}

#u4216
{
	z-index: 129;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	margin-top: 1px;
	position: relative;
}

#u4224-5
{
	z-index: 130;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u4224-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 1px 0px 0px;
}

#u4220-5:hover p,#u4220-5:hover span,#u4224-5:hover p,#u4224-5:hover span
{
	vertical-align: 0px;
	text-transform: none;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

#u4267
{
	z-index: 76;
	width: 1000px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u4233
{
	z-index: 135;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #110D42;
}

#u4233_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u4263-6
{
	z-index: 136;
	width: 1000px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u4263-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 1000px;
	margin: 22px -10000px 0px 0px;
}

#u4263-6:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u4503-6,#u4589-22,#u4231-2,#u4231-3,#u4231-12,#u4215-2,#u4215-3,#u4215-12,#u4230-2,#u4230-3,#u4230-12,#u4262-2,#u4262-3,#u4262-12,#u4220-2,#u4224-2,#u4263-4
{
	font-weight: bold;
}

#u4233-bw
{
	z-index: 135;
	min-height: 70px;
	margin-top: 1px;
}

.html
{
	background-color: #F1F1F1;
}

body
{
	position: relative;
	min-width: 1000px;
}

